/*eigene CSS-Anweisungen*/


#welcome-text {
    font-size: 1.4em;
}

.bg-gray {
  background-color: #f0f0f0; /*changed*/
}

/*Textspalten*/
.text-columns {
    -webkit-column-width: 290px; /* Chrome, Safari, Opera */
    -moz-column-width: 290px; /* Firefox */
    column-width: 290px;
}

.text-columns p {
    text-align: justify;
}

.text-columns h2, h3, hr {
    -webkit-column-span: all; /* Chrome, Safari, Opera */
    column-span: all;
}

section.subsection {
  padding: 20px 0;
}

.white-opacity-bg {
    background-color: #ffffff;
    background-color: rgba(256, 256, 256, 0.7);
    color: black;
}

#contactform-container {
    padding: 15px
}

::-webkit-input-placeholder {
color: #555555 !important;
font-size: 18px;
}
::-moz-placeholder {
color: #555555 !important;
font-size: 18px;
}
:-ms-input-placeholder {
color: #555555 !important;
font-size: 18px;
}
:-moz-placeholder {
color: #555555 !important;
font-size: 18px;
}

.floating-label-form-group-with-focus label {
  color: #555555;
}


@media (min-width: 481px) {
  h3 {
    font-size: 38px;
  }
}


#drdsgvo_map {
  max-width:100%;
  width:600px;
  height:400px;
}
@media (max-width: 480px) {
  #drdsgvo_map {
    width:460px;
    height:320px;
  }
}
